
table {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000;
    text-align: justify;
}

.pieni {
    font-family: Verdana,arial;
    font-size: 11px;
    color: #000000;
    text-align: justify;
}

.jasenet {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000;
}

.jasentaulukko {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    /*   font-size: larger;*/
    width: auto;
}

    .jasentaulukko td {
        padding: 1pt;
        border: solid;
        border-width: thin;
        border-color: black;
        white-space: nowrap;
    }

    .jasentaulukko th {
        padding: 1pt;
        border: solid;
        border-width: thin;
        border-color: black;
    }

.smtaulukko {
    /*font-size: smaller;*/
}

    .smtaulukko tr:nth-child(odd) {
        background-color: #EEEEEE;
    }

    .smtaulukko tr:nth-child(even) {
        background-color: #FFFFFF;
    }

.tulostaulukko {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    font-size: larger;
    width: 250pt;
}

.tulostaulukko2 {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    font-size: larger;
    width: 400pt;
}

.tulostaulukkolevea {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    /*font-size: larger;*/
    width: 600pt;
}

.tulostaulukkopieni {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    /*font-size: larger;*/
    /*width: 400pt;*/
}

.tulostaulukko td {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.tulostaulukko th {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.tulostaulukko tr:nth-child(odd) {
    background: white;
    font-size: small;
}

.tulostaulukko tr:nth-child(even) {
    background: #EEEEEE;
    font-size: small;
}

.tulostaulukko2 td {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.tulostaulukko2 th {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.tulostaulukko2 tr:nth-child(odd) {
    background: white;
    font-size: small;
}

.tulostaulukko2 tr:nth-child(even) {
    background: #EEEEEE;
    font-size: small;
}

.tulostaulukkolevea td {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.tulostaulukkolevea th {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.tulostaulukkolevea tr:nth-child(odd) {
    background: white;
    /*font-size: small;*/
}

.tulostaulukkolevea tr:nth-child(even) {
    background: #EEEEEE;
    /*font-size: small;*/
}

.taulukko {
    border-collapse: collapse;
}

    .taulukko td {
        padding: 3pt;
        border: solid;
        border-width: thin;
        border-color: white;
    }

    .taulukko th {
        padding: 3pt;
        border: solid;
        border-width: thin;
        border-color: white;
    }

    .taulukko tr:nth-child(odd) {
        background: white;
        font-size: small;
    }

    .taulukko tr:nth-child(even) {
        background: #EEEEEE;
        font-size: small;
    }

.taulukkopieni {
    border-collapse: collapse;
}

.tulosvasen td:nth-child(1) {
    text-align: right;
}

.tulosvasen td:nth-child(2) {
    text-align: left;
}

.tulosvasen td:nth-child(3) {
    text-align: right;
}

.taulukkopieni td {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.taulukkopieni th {
    padding: 3pt;
    border: solid;
    border-width: thin;
    border-color: white;
}

.taulukkopieni tr:nth-child(odd) {
    background: white;
    font-size: x-small
}

.taulukkopieni tr:nth-child(even) {
    background: #EEEEEE;
    font-size: x-small;
}

th {
    background-color: #bbbbbb;
    text-align: center;
}

.cc {
    background-color: #cccccc;
    text-align: center;
}

body {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000;
}

p {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000;
    line-height: 1.3;
}

h1 {
    font-family: Verdana,arial;
    font-size: 20px;
    font-weight: bold;
    color: white;
}

h2 {
    font-family: Verdana,arial;
    font-size: 20px;
    font-weight: bold;
    color: #336699;
}

h3 {
    font-family: Verdana,arial;
    font-size: 18px;
    font-weight: bold;
    color: #336699;
}

h4 {
    font-family: Verdana,arial;
    font-size: 15px;
    font-weight: bold;
    color: #336699;
}


a:link {
    text-decoration: underline;
    color: #336699;
    font-weight: 700;
}

a:hover {
    text-decoration: underline;
    color: #336699;
    font-weight: 700;
}

a:visited {
    color: #336699;
    font-weight: 700;
}

a:active {
    color: #336699;
    font-weight: 700;
}

.dd {
    background-color: #dddddd;
    text-align: center;
}

.blankko {
    background-color: #ffffff;
}

.aaa {
    color: #336699;
    font-weight: bold;
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
}
/*urheiluvuosijuttuja varten*/
.ee {
    background-color: #eeeeee;
}

.eer {
    background-color: #eeeeee;
    text-align: right;
}

.eec {
    background-color: #eeeeee;
    text-align: center;
}

.eet {
    background-color: #eeeeee;
    vertical-align: top;
}

.eetr {
    background-color: #eeeeee;
    text-align: right;
    vertical-align: top;
}

.ip {
    font-style: italic;
    font-size: smaller;
}

.rip {
    text-align: right;
    font-style: italic;
    font-size: smaller;
}

.eeip {
    background-color: #eeeeee;
    font-style: italic;
    font-size: smaller;
}

.eerip {
    background-color: #eeeeee;
    text-align: right;
    font-style: italic;
    font-size: smaller;
}

.tr {
    text-align: right;
    vertical-align: top;
}

.t {
    vertical-align: top;
}

.r {
    text-align: right;
}

.ots {
    color: #336699;
    font-size: 15px;
}

.lista {
    list-style: none;
    padding: 2px;
}

.kysymys {
    text-align: right;
    vertical-align: top;
    font-weight: bold;
}

.l {
    text-align: left;
}
